<!DOCTYPE html>
<html>


<head>
	<title>You are at activity/index Page</title>
</head>


<body>
	<h2 align="center">You are at the activity/index page.</h2>
	<img src="./images/AKWaif.jpg" height="400" width="400" alt="AKWaif.jpg">
	<ol type="A">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>


</html>